<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.debugger.jpda/2">
    <module_version install_time="1276186011722" last="true" origin="installer" specification_version="2.27.1">
        <file crc="415085399" name="config/Modules/org-netbeans-api-debugger-jpda.xml"/>
        <file crc="454009500" name="modules/org-netbeans-api-debugger-jpda.jar"/>
    </module_version>
</module>
